html {
    font-size: 16px;
    /* scroll-behavior: smooth; */
}
body {   
    color: #717171;
    font-family: 'futura-pt', sans-serif;
    margin: 0;
    padding: 0;
}
wrapper {
    position: relative;
    height: 100%;
    min-height: 100vh;
}





/*------------------------------
            Global        
------------------------------*/
a {
    color: #234064;
    text-decoration: none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
a:hover {
    color: #E17749;
    text-decoration: none;
}
a.phone {
    color: #E17749;
}
a.phone:hover {
    color: #f0946d;
}
.f60 {
    font-size: 3.75rem;
}
.f50 {
    font-size: 3.125rem;
}
.f40 {
    font-size: 2.5rem;
}
.f35 {
    font-size: 2.1875rem;
}
.f30 {
    font-size: 1.875rem;
}
.f25 {
    font-size: 1.5625rem;
}
.f22 {
    font-size: 1.375rem;
}
h6 {
    font-size: 1.375rem;
    font-weight: 400;
    line-height: 1.3;
}
p {
    font-size: 1.375rem;
    line-height: 1.3;
}
ul li {
    font-size: 1.375rem;
}
.img-contain {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.img-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.trans {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
}
@media (max-width: 1199px), (max-height: 800px) {
    .f60 {
        font-size: 3.125rem;
    }
    .f50 {
        font-size: 2.75rem;
    }
    .f40 {
        font-size: 2rem;
    }
    .f35 {
        font-size: 1.75rem;
    }
    .f30 {
        font-size: 1.5rem;
    }
    .f25 {
        font-size: 1.375rem;
    }
    .f22 {
        font-size: 1.25rem;
    }
    h6, p, ul li {
        font-size: 1.125rem;
    }
    .p-mobile {
        padding: 4rem 0!important;
    }
}
@media (max-width: 767px) {
    .f60 {
        font-size: 2.375rem;
    }
    .f50 {
        font-size: 2.25rem;
    }
    .f40 {
        font-size: 1.625rem;
    }
    .f35 {
        font-size: 1.5rem;
    }
    .f30 {
        font-size: 1.375rem;
    }
    .f25 {
        font-size: 1.25rem;
    }
    .f22 {
        font-size: 1.125rem;
    }
    h6, p, ul li {
        font-size: 1rem;
    }
    .p-mobile {
        padding: 3rem 0!important;
    }
}





/*------------------------------
            Navbar
------------------------------*/
.navbar {
    background-color: #234064;
    padding: 1rem 0;
    box-shadow: 0 4px 8px rgba(0,0,0,.25);
}
.navbar h4 {
    color: #fff;
    text-align: center;
    margin: 0 auto;
}





/*------------------------------
            Home
------------------------------*/
.home {
    position: relative;
}
.home .container {
    position: relative;
    z-index: 3;
}
.home .content {
    width: 49rem;
    max-width: 100%;
    padding: 9.375rem 0;
}
.home h4 {
    color: #fff;
    text-shadow: 0 3px 6px rgba(0,0,0,.15);
    margin-bottom: 1.75rem;
}
.home h5 {
    color: #fff;
    text-shadow: 0 3px 6px rgba(0,0,0,.15);
    font-weight: 400;
}
.home h5 span {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.home .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.home .video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (max-width: 767px) {
    .home .content {
        padding: 6rem 0;
    }
}





/*------------------------------
            Home Nav
------------------------------*/
.home-nav-header {
    background-color: #89B347;
    padding: 2rem 0 5rem;
}
.home-nav-header .back-to-main {
    display: block;
    color: #fff;
    margin-bottom: 1rem;
}
.home-nav-header .back-to-main:hover {
    opacity: .85;
}
.home-nav .nav {
    display: block;
    box-shadow: 0 12px 20px #0000003C;
}
.home-nav .dropdown {
    height: 100%;
}
.home-nav-header .home-nav .btn {
    color: #89B347;
}
.home-nav .btn {
    color: #717171;
    background-color: #fff;
    font-size: 1.375rem;
    text-align: left;
    width: 100%;
    height: 100%;
    padding: 1.125rem .125rem;
    border-radius: 0;
}
.home-nav .btn:focus {
    outline: none;
    box-shadow: none;
}
.home-nav .btn.border-custom {
    border-left: 1px solid #89B347;
    border-right: 1px solid #89B347;
}
.home-nav .btn.green {
    color: #fff;
    background-color: #89B347;
    font-weight: 300;
    text-align: center;
}
.home-nav .btn img {
    margin: 0 .5rem;
}
.home-nav .dropdown-menu {
    width: 100%;
    padding: .5rem 1rem;
    border: 1px solid #89B347;
    border-radius: 0;
}
.home-nav .dropdown-item {
    color: #333;
    font-size: 1.125rem;
    padding: .25rem 1rem;
}
.label-holder {
    display: block;
    cursor: pointer;
    position: relative;
    color: #333;
    font-size: 1.125rem;
    padding: .25rem 1.875rem;
    margin: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.label-holder input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.checkmark {
    position: absolute;
    top: .45rem;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #f0f0f0;
    border: 1px solid #bbb;
}
.label-holder:hover input ~ .checkmark {
    background-color: #f0f0f0;
}
.label-holder input:checked ~ .checkmark {
    background-color: #89B347;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.label-holder input:checked ~ .checkmark:after {
    display: block;
}
.label-holder .checkmark:after {
    left: 0.45rem;
    top: 0.2rem;
    width: 5px;
    height: 5px;
    border: solid #89B347;
    border-width: 0 2px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
@media (max-width: 991px) {
    .home-nav .btn.border-custom {
        border-top: 1px solid #89B347;
        border-right: none;
        border-bottom: 1px solid #89B347;
        border-left: none;
    }
    .home-nav .btn {
        font-size: 1rem;
        padding: .75rem .125rem;
    }
    .home-nav .btn img {
        width: 1rem;
    }
    .home-nav .btn.green {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .home-nav .btn.green img {
        width: 2rem;
    }
    .home-nav .dropdown-item {
        font-size: .875rem;
        padding: .125rem 1.25rem;
    }
    .label-holder {
        font-size: .875rem;
    }
    .checkmark {
        top: 0;
    }
}
@media (max-width: 767px) {
    .home-nav-header {
        background-color: #89B347;
        padding: 2rem 0 3.5rem;
    }
}





/*------------------------------
          At A Glance
------------------------------*/
.at-a-glance {
    padding: 5rem 0;
}
.at-a-glance h4 {
    color: #234064;
    margin-bottom: 1.25rem;
}
.at-a-glance .col-12:not(:first-child) h4 {
    margin-top: 2.75rem;
}
.at-a-glance .col-md-4:nth-child(4) .d-flex {
    cursor: pointer;
}
.at-a-glance .img-container {
    width: 5.625rem;
    height: 6.625rem;
    margin: 1.5rem auto;
}
.at-a-glance .img-container-2 {
    width: 10rem;
    height: 10rem;
    margin: 1.5rem auto .5rem;
}
.at-a-glance h6 {
    color: #234064;
    font-weight: 500;
    text-align: center;
    margin-bottom: 2rem;
}
.at-a-glance p {
    margin-bottom: 2rem;
}
@media (max-width: 1199px) {
    .at-a-glance .img-container {
        margin: 1rem auto;
    }
}
@media (max-width: 767px) {
    .at-a-glance {
        padding: 3.5rem 0;
    }
    .at-a-glance .col-12:not(:first-child) h4 {
        margin-top: 1.5rem;
    }
    .at-a-glance h6 {
        margin: -.5rem auto 2rem;
    }
    .at-a-glance p {
        margin-bottom: 1rem;
    }
}





/*------------------------------
            Header
------------------------------*/
.header {
    padding: 5rem 0 4rem;
}
.header.alt {
    /* background-color: #E9F2F5; */
    border-top-left-radius: 10%;
    border-top-right-radius: 10%;
    overflow: hidden;
}
.header h3 {
    color: #333;
    margin-bottom: 1.5rem;
}
.header h4 {
    color: #234064;
    margin: 0;
}
@media(max-width: 767px) {
    .header {
        padding: 3.5rem 0 2.5em;
    }
}





/*------------------------------
            Services
------------------------------*/
.services .map {
    height: 100%;
    min-height: 20rem;
}
.services .map .img-container {
    width: 100%;
    height: 100%;
    background: url(../images/art/fall_trees.jpeg) center no-repeat;
    background-size: cover;
}
.services .content {
    max-width: 44rem;
}
.services .title {
    color: #234064;
    line-height: 1;
    margin-bottom: 1.25rem;
}
.services p {
    color: #234064;
    margin-bottom: 1.5rem;
}
.services p span {
    color: #89B347;
}
.list-info {
    margin: 0;
}
.list-info li {
    color: #E17749;
    white-space: nowrap;
}
.list-info li:not(:last-child) {
    margin-right: 2.5rem;
}
.list-info li img {
    position: relative;
    top: -.1em;
    width: 1.25rem;
    margin-right: .25rem;
}
.services hr {
    margin-bottom: 1.75rem 0;
}
@media (max-width: 1440px) {
    .list-info li:not(:last-child) {
        margin-right: 1.5rem;
    }
}
@media (max-width: 1199px) {
    .list-info li img {
        width: 1rem;
    }
}
@media (max-width: 767px) {
    .services .content:first-child {
        padding-top: 2rem;
    }
    .services .title,
    .services p {
        margin-bottom: 1rem;
    }
}





/*------------------------------
            Team
------------------------------*/
.team {
    background-color: #E9F2F5;
    padding: 5rem 0;
}
.team.alt {
    background-color: #EBFFCB;
}
.team h4 {
    color: #234064;
    margin-bottom: 4rem;
}
.team .person {
    position: relative;
    cursor: pointer;
    padding-bottom: 2rem;
    margin-bottom: 3rem;
}
.team .person::after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #fff;
    width: 100%;
    height: 70%;
    border-radius: 10px;
    box-shadow: 0 3px 6px #00000029;
}
.team .img-container {
    z-index: 3;
    position: relative;
    padding: 0 1rem;
    margin-bottom: 1.5rem;
}
.team .img-container img {
    width: 100%;
    border-radius: 100%;
}
.team .name {
    z-index: 3;
    position: relative;
    color: #234064;
    font-weight: 500;
    text-align: center;
    height: 3rem;
    margin: 0 auto;
}
.team p:last-child {
    margin: 0;
}
.team p a {
    color: #E17749;
}
.team p a:hover {
    color: #f0946d;
}
@media (max-width: 767px) {
    .team {
        padding: 3.5rem 0;
    }
    .team h4 {
        margin-bottom: 2rem;
    }
    .team .img-container {
        margin-bottom: 1rem;
    }
    .team .person {
        padding-bottom: 0;
        margin-bottom: 2rem;
    }
}
@media (max-width: 767px) {
    .team .col-6:nth-child(odd) {
        padding-right: .5rem;
    }
    .team .col-6:nth-child(even) {
        padding-left: .5rem;
    }
}





/*------------------------------
            Team Modal
------------------------------*/
#teamModal .modal-content {
    border: none;
    border-radius: 30px;
    box-shadow: 0 3px 6px #00000029;
}
#teamModal .carousel-item {
    padding: 4.5rem 2rem;
}
#teamModal .img-container img {
    width: 100%;
    margin-bottom: 1rem;
}
#teamModal .name {
    color: #234064;
    font-weight: 500;
    margin-bottom: .75rem;
}
#teamModal .title {
    color: #89B347;
    font-weight: 400;
    margin-bottom: 1.75rem;
}
#teamModal ul {
    margin: 0;
}
#teamModal ul li {
    position: relative;
    color: #234064;
    line-height: 1.4;
    padding-left: 2.25rem;
    margin-bottom: .75rem;
}
#teamModal ul li.phone {
    color: #E17749;
}
#teamModal ul li img {
    position: absolute;
    top: .3rem;
    left: 0;
    height: 1.25rem;
}
.modal-backdrop {
    background-color: #E9F2F5;
}
.modal-backdrop.show {
    opacity: 0.95;
}
button.close {
    z-index: 3;
    opacity: 1;
    position: absolute;
    top: 2rem;
    right: 2rem;
}
.carousel-control-prev {
    opacity: 1;
    left: -.5rem;
    width: 1.5rem;
}
.carousel-control-next {
    opacity: 1;
    right: -.5rem;
    width: 1.5rem;
}
@media (min-width: 1440px) {
    .carousel-control-prev {
        left: -6rem;
        width: 3rem;
    }
    .carousel-control-next {
        right: -6rem;
        width: 3rem;
    }
}
@media (min-width: 1200px) {
    #teamModal ul {
        min-height: 15rem;
    }
}
@media (max-width: 1199px) {
    #teamModal .name {
        margin-bottom: 1rem;
    }
}
@media (max-width: 767px) {
    #teamModal .carousel-item {
        padding: 4rem 0;
    }
    #teamModal .name {
        margin-bottom: .5rem;
    }
    #teamModal .title {
        margin-bottom: 1rem;
    }
    #teamModal ul li img {
        width: 1rem;
    }
}





/*------------------------------
        Primary Care Modal
------------------------------*/
#primaryCareModal .modal-content {
    border: none;
    border-radius: 30px;
    box-shadow: 0 3px 6px #00000029;
}
#primaryCareModal .content {
    padding: 6rem 3rem;
}
#primaryCareModal .content p:last-child {
    margin: 0;
}
@media (max-width: 767px) {
    #primaryCareModal .content {
        padding: 5rem 0;
    }
    .modal .close img {
        width: 1.5rem;
    }
}





/*------------------------------
            Services 2
------------------------------*/
.services-2 {
    background-color: #fafafa;
}
.services-2 .col-md-6 {
    padding: 0;
}
.services-2 .img-container {
    background-color: #EBFFCB;
    height: 100%;
    min-height: 14rem;
}
.services-2 .img-holder {
    background: url(../images/art/teenage.jpg) center no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}
.services-2 .content {
    max-width: 54rem;
    padding: 2.25rem 4rem 1.25rem;
}
.services-2 .col-md-6:nth-child(odd) .content {
    margin-left: auto;
}
.services-2 .title {
    color: #234064;
    line-height: 1;
    margin-bottom: 1.5rem;
}
@media (min-width: 1200px) {
    .services-2 p {
        margin-bottom: 2rem;
    }
}
@media (max-width: 1440px) {
    .services-2 .content {
        max-width: 54rem;
        padding: 2.25rem 2rem 1.25rem;
    }
}





/*------------------------------
        Search Result
------------------------------*/
.search-result {
    padding: 3rem 0 0;
    transition: all .1s ease-out;
}
.search-result.hidden {
    height: 0;
    padding: 0;
    overflow: hidden;
}
.search-result .title {
    color: #89B347;
    margin-bottom: 1.25rem;
}
.search-result .media {
    background-color: #fff;
    width: 100%;
    padding: 1.875rem 5rem;
    border-radius: 10px;
    box-shadow: 0 3px 10px #00000029;
    margin-bottom: 1.875rem;
}
.search-result .media:last-child {
    margin-bottom: 0;
}
.search-result .media img.img-fluid {
    width: 8.75rem;
    border-radius: 100%;
    margin-right: 3rem;
}
.search-result .name {
    color: #234064;
    line-height: 1;
    margin-bottom: 1.25rem;
}
.search-result ul.desc {
    padding-left: 1.75rem;
}
.search-result ul.desc li {
    position: relative;
    color: #234064;
    line-height: 1.3;
    margin-bottom: .5rem;
}
.search-result ul.desc li:nth-child(1)::before {
    position: absolute;
    top: .125rem;
    left: -1.75rem;
    display: block;
    width: 1.375rem;
    height: 1.25rem;
    content: '';
    background: url(../images/icons/information/address.svg) center no-repeat;
    background-size: contain;
}
.search-result ul.desc li:nth-child(2)::before {
    position: absolute;
    top: .125rem;
    left: -1.75rem;
    display: block;
    width: 1.375rem;
    height: 1.25rem;
    content: '';
    background: url(../images/icons/information/service.svg) center no-repeat;
    background-size: contain;
}
.search-result ul.list-info li:first-child a {
    color: #E17749;
}
@media (max-width: 991px) {
    .search-result .media {
        padding: 1.5rem 1rem;
    }
    .search-result .media img.img-fluid {
        margin-right: 1rem;
    }
}
@media (max-width: 767px) {
    .search-result {
        padding: 3rem 0;
    }
    .search-result .media img.img-fluid {
        width: 3rem;
        margin-right: .75rem;
    }
    .search-result .f35 {
        font-size: 1.25rem;
    }
    .search-result .name {
        margin-bottom: .25rem;
    }
    .search-result .info {
        margin-bottom: .75rem;
    }
    .search-result .desc ul {
        margin-bottom: .5rem;
    }
    .search-result .desc ul li {
        font-size: .875rem;
        line-height: 1.4;
    }
    .search-result .list-info li {
        font-size: .875rem;
    }
}





/*------------------------------
            Footer
------------------------------*/
footer {
    color: #fff;
    background-color: #234064;
    text-align: center;
    padding: 1.5rem 0;
}
footer h5 {
    margin-bottom: 1.5rem;
}
footer h6 {
    font-weight: 400;
    margin-bottom: 1.5rem;
}
footer h6 span { 
    display: inline-block;
}
footer h6 span:not(:last-child) { 
    margin-right: 2rem;
}
footer p {
    font-size: 1.125rem;
    line-height: 1.3;
    max-width: 40rem;
    margin-bottom: 2rem;
}
footer p a {
    color: #E17749;
}
footer p a:hover {
    color: #f0946d;
}
footer a {
    color: #fff;
}
@media (max-width: 1199px) {
    footer p {
        font-size: 1rem;
    }
}
@media (max-width: 767px) {
    footer h5, footer h6, footer p {
        margin-bottom: 1rem;
    }
    footer p {
        font-size: .875rem;
    }
}